Issue #2 resolved
Rafael A
repo owner created an issue

The app doesn't support IE8 and later versions

Comments (1)

  1. Log in to comment